import * as $dara from '@darabonba/typescript';
export declare class ListFileProtectClientRuleFileTypeResponseBody extends $dara.Model {
    fileTypes?: string[];
    /**
     * @example
     * F8B6F758-BCD4-597A-8A2C-DA5A552C****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
